» Ubuntu » Packages

Error

two or more packages specified (python-oslo.privsep-doc disco)